Subject: Re: demande de courrier Nicolas JOËL
From: "sg.snac-fsu" <[email-masked]>
To: José Amaro <[email-masked]>
Cc: [email-masked], Corinne CHARAMOND <[email-masked]>, BRUNET philippe <[email-masked]>, marif gleizes <[email-masked]>, [email-masked]
Date: Wed, 05 Dec 2012 11:52:58 +0100

Salut José,

On a rendez-vous avec l'avocate mercredi 12 à 10h00 pour préparer la 
comparution du 21 décembre, on verra ça aussi avec elle.
Pour le moment, je ne vois pas ce qu'on a à gagner à écrire un courrier 
comme celui que tu proposes.
Mais je n'ai plus sous la main la dernière lettre du DRH à laquelle tu 
fais référence, peux-tu me la renvoyer ?

J'en profite pour redire, ça va mieux en le disant : aucune 
communication publique, tract ou autre, qui n'aie pas été vue par le 
secrétariat national. Excuse-moi de le re-préciser, mais on dirait bien 
que certaines directions (la vôtre, mais aussi d'autres) essaient de 
nous pousser dans les cordes, ce n'est pas la peine de leur donner des 
bâtons pour se faire battre. Je vais bientôt communiquer à tous les 
adhérents à ce sujet.

Enfin : où en es-tu de tes listes ? Tu devais nous amener ta candidate 
"artistique" pour qu'on regarde ensemble si on peut élaborer un vrai 
discours syndical FSU à l'intention des "artistiques", peut-on prendre 
une date (de préférence après le déménagement de la permanence - le 16) ?

amitiés

Frédéric

Le 05/12/2012 11:27, José Amaro a écrit :
> /*Holà Fred,*/
> /**/
> /**/
> /*Voici l'idée du corps de texte pour le directeur général, arrange le 
> selon ta sauce.*/
>
> Objet : Discrimination du SNAC FSU 2
>
> Monsieur Nicolas JOEL
>
> Directeur de Opéra national de Paris
>
> Monsieur le Directeur,
>
> Suite au courrier de votre DRH, je reviens vers vous en qualité 
> Directeur général de l’Opéra de Paris.
>
> Les seules difficultés rencontrées par M. AMARO sont le comportement 
> de votre DRH.
>
> Votre DRH fait référence à l’article L2143-3 du Code du travail, et en 
> cela il a complètement raison.
>
> Votre DRH est très fort pour rappeler les règles de droit et 
> malheureusement beaucoup moins pour les appliquer et c’est au nom de 
> l’Opéra de Paris, que vous représentez, qu'il faits ses 
> discriminations envers notre syndicat. À savoir :
>
> La contestation de la désignation d’un délégué syndical alors qu’avec 
> d’autres syndicats il est plus aveugle… avec une indignation sélective.
>
> M Maxime DROUILLARD nommé par le syndicat SUD en 2010 est resté en 
> poste jusqu’à son départ. Votre DRH n'a émis aucune demande de respect 
> du l’article L 2143-3 et aucune procédure de contestation devant le 
> tribunal compétant a l’encontre du syndicat SUD. Cela n’est pas le 
> même traitement pour le SNAC FSU.
>
> (Pièces jointes)
>
> Ou votre DRH est /« bête »/ ou cela se traduit par une discrimination 
> envers le SNAC FSU…
>
> Je ne pense pas que votre DRH soit /« bête »/, Monsieur le Directeur, 
> alors pourquoi permettez vous cette discrimination en votre nom ?
>
> Monsieur, le Directeur, vous avez commis une discrimination envers le 
> SNAC FSU, allez-vous continuer à être à votre tour aveugle sur cette 
> différence de traitement envers le SNAC FSU.
>
> Dans l’attente de vous lire, Monsieur le Directeur, je vous prie de 
> croire en mes sincères salutations.
>
> *José AMARO*
> Section Syndicale
> SNAC FSU OPERA de PARIS
> 120, rue de Lyon - 75012 PARIS
> Tel : 01 40 01 1989
> Pensez a l'environnement avant d'imprimer cet e-mail.
> Please consider the environment before printing this e-mail.
>
> ********************************************************************************* 
>
> Ce message electronique et tous les fichiers attaches qu'il contient 
> sont confidentiels et destines exclusivement a l'usage de la personne 
> a laquelle ils sont adresses.
> Si vous avez recu ce message par erreur, merci de le retourner a son 
> emetteur.
> Les idees et les opinions presentees dans ce message sont celles de 
> son auteur et ne representent pas necessairement celles de l'Opera 
> National de Paris.
> La publication, l'usage, la distribution, l'impression ou la copie non 
> autorisee de ce message et des attachements qu'il contient sont 
> strictement interdits.
> ********************************************************************************* 
>